<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="8b02d1f86b419f6d" weblate-flags="read-only, safe-html, strict-same">
        <source>Statistics</source>
        <target state="translated">Statistics</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e7f032e6e1e48f9f" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: stats_</source>
        <target state="translated">:idprefix: stats_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="73d64d6ce3dd27d7" weblate-flags="read-only, safe-html, strict-same">
        <source>Open-addressing and concurrent containers can be configured to keep running statistics of some internal operations affected by the quality of the supplied hash function.</source>
        <target state="translated">Open-addressing and concurrent containers can be configured to keep running statistics of some internal operations affected by the quality of the supplied hash function.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="23b1313a83f8f488" weblate-flags="read-only, safe-html, strict-same">
        <source>Synopsis</source>
        <target state="translated">Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8d331d0d37d268a8" weblate-flags="read-only, safe-html, strict-same">
        <source>__stats-summary-type__</source>
        <target state="translated">__stats-summary-type__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="81b59662fcd86e59" weblate-flags="read-only, safe-html, strict-same">
        <source>Provides the average value, variance and standard deviation of a sequence of numerical values.</source>
        <target state="translated">Provides the average value, variance and standard deviation of a sequence of numerical values.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">43</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1021a53c034bab63" weblate-flags="read-only, safe-html, strict-same">
        <source>__insertion-stats-type__</source>
        <target state="translated">__insertion-stats-type__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d1b6e6b13265581d" weblate-flags="read-only, safe-html, strict-same">
        <source>Provides the number of insertion operations performed by a container and statistics on the associated __probe length__ (number of xref:structures.adoc#structures_open_addressing_containers[bucket groups] accessed per operation).</source>
        <target state="translated">Provides the number of insertion operations performed by a container and statistics on the associated __probe length__ (number of xref:structures.adoc#structures_open_addressing_containers[bucket groups] accessed per operation).</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">47</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ed35601d95feb4f5" weblate-flags="read-only, safe-html, strict-same">
        <source>__lookup-stats-type__</source>
        <target state="translated">__lookup-stats-type__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">51</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="1d4e835b9c76d43f" weblate-flags="read-only, safe-html, strict-same">
        <source>For successful (element found) or unsuccessful (not found) lookup, provides the number of operations performed by a container and statistics on the associated __probe length__ (number of xref:structures.adoc#structures_open_addressing_containers[bucket groups] accessed) and number of element comparisons per operation.</source>
        <target state="translated">For successful (element found) or unsuccessful (not found) lookup, provides the number of operations performed by a container and statistics on the associated __probe length__ (number of xref:structures.adoc#structures_open_addressing_containers[bucket groups] accessed) and number of element comparisons per operation.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">53</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d82681fd3796a420" weblate-flags="read-only, safe-html, strict-same">
        <source>__stats-type__</source>
        <target state="translated">__stats-type__</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">59</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="31b528356db79d26" weblate-flags="read-only, safe-html, strict-same">
        <source>Provides statistics on insertion, successful and unsuccessful lookups performed by a container. If the supplied hash function has good quality, then:</source>
        <target state="translated">Provides statistics on insertion, successful and unsuccessful lookups performed by a container. If the supplied hash function has good quality, then:</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">61</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9b310ac14ac319b8" weblate-flags="read-only, safe-html, strict-same">
        <source>Average probe lenghts should be close to 1.0.</source>
        <target state="translated">Average probe lenghts should be close to 1.0.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">64</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="086bdf4ac275f54d" weblate-flags="read-only, safe-html, strict-same">
        <source>For successful lookups, the average number of element comparisons should be close to 1.0.</source>
        <target state="translated">For successful lookups, the average number of element comparisons should be close to 1.0.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">65</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a81af9db447eccfb" weblate-flags="read-only, safe-html, strict-same">
        <source>For unsuccessful lookups, the average number of element comparisons should be close to 0.0.</source>
        <target state="translated">For unsuccessful lookups, the average number of element comparisons should be close to 0.0.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">66</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a263cbb7e4d9647c" weblate-flags="read-only, safe-html, strict-same">
        <source>These statistics can be used to determine if a given hash function can be marked as link:../../../../../container_hash/doc/html/hash.html#ref_hash_is_avalanchinghash[__avalanching__].</source>
        <target state="translated">These statistics can be used to determine if a given hash function can be marked as link:../../../../../container_hash/doc/html/hash.html#ref_hash_is_avalanchinghash[__avalanching__].</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">68</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="d2aefa81f6811453" weblate-flags="read-only, safe-html, strict-same">
        <source>---</source>
        <target state="translated">---</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">72</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
